@CHARSET "UTF-8";

@font-face {
    font-family: 'KapraNeue-Black';
    src: url('../fonts/KapraNeue-Black.eot'), url('../fonts/KapraNeue-Black.woff') format('woff'), url('../fonts/KapraNeue-Black.ttf') format('truetype');
    font-style: normal
}

@font-face {
    font-family: 'MinionPro-Regular';
    src: url('../fonts/MinionPro-Regular.eot'), url('../fonts/MinionPro-Regular.woff') format('woff'), url('../fonts/MinionPro-Regular.ttf') format('truetype');
    font-style: normal
}

@font-face {
    font-family: 'Socialico';
    src: url('../fonts/Socialico.eot'), url('../fonts/Socialico.woff') format('woff'), url('../fonts/Socialico.ttf') format('truetype');
    font-style: normal
}

@font-face {
    font-family: 'Inter-Regular';
    src: url('../fonts/Inter-Regular.eot'), url('../fonts/Inter-Regular.woff') format('woff'), url('../fonts/Inter-Regular.ttf') format('truetype');
    font-style: normal
}

@font-face {
    font-family: 'Inter-Bold';
    src: url('../fonts/Inter-Bold.eot'), url('../fonts/Inter-Bold.woff') format('woff'), url('../fonts/Inter-Bold.ttf') format('truetype');
    font-style: normal
}